.main-footer {
  .widget-area {
    padding: 80px 0;
    //background-color: #c5c5c5;
    //color: #ffffff;

  }

  .footer-social-media {
    ul {
      list-style: none;
      padding: 0;

      li {
        display: inline-block;
        margin-right: 15px;

        a {
          color: #1d3055;
          width: 50px;
          height: 50px;
          display: block;
          border: 1px solid;
          line-height: 50px;
          text-align: center;
          border-radius: 50%;
          font-size: 20px;
          transition: 0.3s all ease;

          &:hover {
            color: #fff;
            background-color: #1d3055;
          }
        }
      }

    }

  }

  .footer-widget {
    margin-bottom: 30px;
    .footer-company-summary {
      .footer-logo {
        margin-bottom: 20px;
      }

      p {
        color: #1d3055;
        font-weight: 300;
        font-size: 14px;
        line-height: 24px;
      }

    }

    h4.widget-title {
      font-weight: 600;
      font-size: 20px;
      line-height: 30px;
      color: #1d3055;
      margin-bottom: 20px;
    }

    .widget-menu {
      ul {
        list-style: none;
        margin: 0;
        padding: 0;

        li {
          a {
            font-weight: 400;
            font-size: 16px;
            line-height: 40px;
            color: #1d3055;
          }
        }
      }
    }

    .widget-mega-menu {
      ul {
        list-style: none;
        margin: 0;
        padding: 0;
        display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 5px 20px;
        @media screen and (max-width: 600px) {
          grid-template-columns: 100%;
        }
        li {
          a {
            font-weight: 400;
            font-size: 16px;
            line-height: 40px;
            color: #1d3055;
          }
        }
      }
    }
  }

  .copyright-area {
    //background: #f5f4ff;
    text-align: center;
    border-top: 1px solid #f5f5f5;

    p {
      color: #110f46;
      padding: 20px 0;
      margin: 0;
      font-weight: 400;
      font-size: 16px;
      line-height: 24px;

      span {
        color: #4540db;
        font-weight: 600;
      }
    }
  }
}